### Method

# Gtk GLArea set_has_stencil_buffer

#### Declaration [src]

    void
    gtk_gl_area_set_has_stencil_buffer (
      GtkGLArea* area,
      gboolean has_stencil_buffer
    )

#### Description [src]

Sets whether the `GtkGLArea` should use a stencil buffer.

If `has_stencil_buffer` is `TRUE` the widget will allocate and enable a stencil buffer for the target framebuffer. Otherwise there will be none.

Sets property | `Gtk.GLArea:has-stencil-buffer`

#### Parameters

`has_stencil_buffer` | `gboolean`
| `TRUE` to add a stencil buffer.